VIRTUAL CREDIT CARD - Bug #14058

ANDROID - CCSA - after input phone number app crash
20 July 2022 10:09 AM - Shahril Hanif

Status: Closed Start date: 20 July 2022
Priority: Normal Due date:

Assignee: Shahril Hanif % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ccsa

after input phone number app crash

History

#1 - 20 July 2022 05:12 PM - Cheesen Tan
- Status changed from New to Resolved
- Assignee changed from Cheesen Tan to Shahril Hanif

- % Done changed from 0 to 100

#2 - 21 July 2022 11:38 AM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

08 April 2025
